#include "NewsAndMessagesShowcasedItem.h"


FNewsAndMessagesShowcasedItem::FNewsAndMessagesShowcasedItem()
{
	this->Type = ENewsAndMessagesShowcasedItemType::Character;
	this->CharacterId = TEXT("");
	this->CustomizationId = TEXT("");
	this->OutfitId = TEXT("");
	this->CurrencyId = ECurrencyType::None;
	this->Amount = 0;
}
